<p align="center">
  <h2 align="center"> 🟣 Dashboard Icons </h3>
  <p align="center">
    <a href="https://www.jsdelivr.com/package/gh/walkxcode/dashboard-icons">
      <img src="https://img.shields.io/jsdelivr/gh/hy/walkxcode/dashboard-icons?color=%23A020F0" alt="JSdelivr weekly downloads badge">
    </a>
  </p>
  <p align="center">
    🚀 The best place to find icons for your dashboards.
    <br />
    <a href="#-icons"><strong>👀 See the icons</strong></a>
    <br />
    <br />
  </p>
</p>

# 📖 Table of Contents

- [🚀 Getting Started](#-getting-started)
  - [📊 Dashboards](#-dashboards)
  - [🛠️ Installation](#️-installation)
- [🎨 Icons](#-icons)
- [🎉 Contributing Guidelines](#-contributing-guidelines)
- [📜 Legal](#-legal)

## 🚀 Getting Started

### 📊 Dashboards

There are many Dashboards available that you can use with Dashboard Icons. Here are some of the popular ones.

- [Homarr](https://github.com/ajnart/homarr)\*
- [Dashy](https://github.com/Lissy93/dashy)\*
- [Homer Dashboard](https://github.com/bastienwirtz/homer)
- [Heimdall](https://github.com/linuxserver/Heimdall)
- [Organizr(v2)](https://github.com/causefx/Organizr)
- [Flame](https://github.com/pawelmalak/flame)
- [SUI](https://github.com/jeroenpardon/sui)
- [Homepage](https://github.com/benphelps/homepage)\*

**Note:** Dashboards with a \* have native integration with Dashboard Icons.

### 🛠️ Installation

**Tip!** You can access Dashboard Icons online, faster, by using `https://cdn.jsdelivr.net/gh/walkxcode/dashboard-icons/png/example.png`. Just replace `example` with the name of the icon!

To download an icon, simply `Right click > Save image`.

For non-desktop operating systems or people who prefer to use the terminal:

```sh
$ curl https://raw.githubusercontent.com/walkxcode/dashboard-icons/master/png/example.png > example.png
```

or

```sh
$ wget https://raw.githubusercontent.com/walkxcode/dashboard-icons/master/png/example.png -O example.png
```

## 🎨 Icons
<details>
  <summary>Click to display all icons 👀</summary>
<!-- ICONS -->
<img src="png/3cx.png" alt="3cx" height="50"> <img src="png/act.png" alt="act" height="50"> <img src="png/actual.png" alt="actual" height="50"> <img src="png/adblock.png" alt="adblock" height="50"> <img src="png/adguard-home.png" alt="adguard-home" height="50"> <img src="png/adminer.png" alt="adminer" height="50"> <img src="png/adsbexchange.png" alt="adsbexchange" height="50"> <img src="png/airsonic.png" alt="airsonic" height="50"> <img src="png/airtel.png" alt="airtel" height="50"> <img src="png/alarmpi.png" alt="alarmpi" height="50"> <img src="png/albertheijn.png" alt="albertheijn" height="50"> <img src="png/alertmanager.png" alt="alertmanager" height="50"> <img src="png/algovpn.png" alt="algovpn" height="50"> <img src="png/alltube.png" alt="alltube" height="50"> <img src="png/alma.png" alt="alma" height="50"> <img src="png/alpine.png" alt="alpine" height="50"> <img src="png/amazon-light.png" alt="amazon-light" height="50"> <img src="png/amazon.png" alt="amazon" height="50"> <img src="png/amcrest-cloud.png" alt="amcrest-cloud" height="50"> <img src="png/amcrest.png" alt="amcrest" height="50"> <img src="png/amd-light.png" alt="amd-light" height="50"> <img src="png/amd.png" alt="amd" height="50"> <img src="png/amp.png" alt="amp" height="50"> <img src="png/ampache.png" alt="ampache" height="50"> <img src="png/amvd.png" alt="amvd" height="50"> <img src="png/android-auto.png" alt="android-auto" height="50"> <img src="png/android-light.png" alt="android-light" height="50"> <img src="png/android-robot.png" alt="android-robot" height="50"> <img src="png/android.png" alt="android" height="50"> <img src="png/anonaddy.png" alt="anonaddy" height="50"> <img src="png/ansible.png" alt="ansible" height="50"> <img src="png/apache-cassandra.png" alt="apache-cassandra" height="50"> <img src="png/apache-druid.png" alt="apache-druid" height="50"> <img src="png/apache-openoffice.png" alt="apache-openoffice" height="50"> <img src="png/apache-solr.png" alt="apache-solr" height="50"> <img src="png/apache-subversion.png" alt="apache-subversion" height="50"> <img src="png/apache-tomcat.png" alt="apache-tomcat" height="50"> <img src="png/apache.png" alt="apache" height="50"> <img src="png/apc.png" alt="apc" height="50"> <img src="png/appdaemon.png" alt="appdaemon" height="50"> <img src="png/apple-alt.png" alt="apple-alt" height="50"> <img src="png/apple.png" alt="apple" height="50"> <img src="png/apprise.png" alt="apprise" height="50"> <img src="png/arch.png" alt="arch" height="50"> <img src="png/archisteamfarm.png" alt="archisteamfarm" height="50"> <img src="png/archivebox.png" alt="archivebox" height="50"> <img src="png/archiveteamwarrior.png" alt="archiveteamwarrior" height="50"> <img src="png/arduino.png" alt="arduino" height="50"> <img src="png/arggocd.png" alt="arggocd" height="50"> <img src="png/ariang.png" alt="ariang" height="50"> <img src="png/arm.png" alt="arm" height="50"> <img src="png/arris-light.png" alt="arris-light" height="50"> <img src="png/arris.png" alt="arris" height="50"> <img src="png/artifactory.png" alt="artifactory" height="50"> <img src="png/asana.png" alt="asana" height="50"> <img src="png/asrockrackipmi.png" alt="asrockrackipmi" height="50"> <img src="png/assetgrid.png" alt="assetgrid" height="50"> <img src="png/asterisk.png" alt="asterisk" height="50"> <img src="png/asus-light.png" alt="asus-light" height="50"> <img src="png/asus-rog.png" alt="asus-rog" height="50"> <img src="png/asus-router.png" alt="asus-router" height="50"> <img src="png/asus.png" alt="asus" height="50"> <img src="png/at-t.png" alt="at-t" height="50"> <img src="png/atlassian-bamboo.png" alt="atlassian-bamboo" height="50"> <img src="png/atlassian-confluence.png" alt="atlassian-confluence" height="50"> <img src="png/atlassian-jira.png" alt="atlassian-jira" height="50"> <img src="png/atlassian-opsgenie.png" alt="atlassian-opsgenie" height="50"> <img src="png/atlassian-trello.png" alt="atlassian-trello" height="50"> <img src="png/atlassian.png" alt="atlassian" height="50"> <img src="png/audacity.png" alt="audacity" height="50"> <img src="png/audiobookshelf.png" alt="audiobookshelf" height="50"> <img src="png/auracast.png" alt="auracast" height="50"> <img src="png/authelia.png" alt="authelia" height="50"> <img src="png/authentik-light.png" alt="authentik-light" height="50"> <img src="png/authentik.png" alt="authentik" height="50"> <img src="png/autobrr.png" alt="autobrr" height="50"> <img src="png/avmfritzbox.png" alt="avmfritzbox" height="50"> <img src="png/aws-ecs.png" alt="aws-ecs" height="50"> <img src="png/aws.png" alt="aws" height="50"> <img src="png/awx.png" alt="awx" height="50"> <img src="png/axis.png" alt="axis" height="50"> <img src="png/azuracast.png" alt="azuracast" height="50"> <img src="png/azure-container-instances.png" alt="azure-container-instances" height="50"> <img src="png/azure-container-service.png" alt="azure-container-service" height="50"> <img src="png/azure-dns.png" alt="azure-dns" height="50"> <img src="png/azure.png" alt="azure" height="50"> <img src="png/babybuddy.png" alt="babybuddy" height="50"> <img src="png/backblaze.png" alt="backblaze" height="50"> <img src="png/bacula.png" alt="bacula" height="50"> <img src="png/badge.png" alt="badge" height="50"> <img src="png/baikal.png" alt="baikal" height="50"> <img src="png/barcodebuddy.png" alt="barcodebuddy" height="50"> <img src="png/baserow.png" alt="baserow" height="50"> <img src="png/basilisk.png" alt="basilisk" height="50"> <img src="png/bastillion.png" alt="bastillion" height="50"> <img src="png/bazarr-light.png" alt="bazarr-light" height="50"> <img src="png/bazarr.png" alt="bazarr" height="50"> <img src="png/beets.png" alt="beets" height="50"> <img src="png/benotes.png" alt="benotes" height="50"> <img src="png/betanin.png" alt="betanin" height="50"> <img src="png/bible-gateway.png" alt="bible-gateway" height="50"> <img src="png/bibliogram.png" alt="bibliogram" height="50"> <img src="png/biedronka.png" alt="biedronka" height="50"> <img src="png/bing.png" alt="bing" height="50"> <img src="png/birdnet.png" alt="birdnet" height="50"> <img src="png/bitcoin.png" alt="bitcoin" height="50"> <img src="png/bithumen.png" alt="bithumen" height="50"> <img src="png/bitwarden.png" alt="bitwarden" height="50"> <img src="png/blocky.png" alt="blocky" height="50"> <img src="png/blogger.png" alt="blogger" height="50"> <img src="png/blue-iris.png" alt="blue-iris" height="50"> <img src="png/bluetooth.png" alt="bluetooth" height="50"> <img src="png/bluewallet.png" alt="bluewallet" height="50"> <img src="png/bobcat-miner.png" alt="bobcat-miner" height="50"> <img src="png/booksonic.png" alt="booksonic" height="50"> <img src="png/bookstack.png" alt="bookstack" height="50"> <img src="png/bootstrap.png" alt="bootstrap" height="50"> <img src="png/boundary.png" alt="boundary" height="50"> <img src="png/box.png" alt="box" height="50"> <img src="png/brave-dev.png" alt="brave-dev" height="50"> <img src="png/brave.png" alt="brave" height="50"> <img src="png/brewpi.png" alt="brewpi" height="50"> <img src="png/brillcam.png" alt="brillcam" height="50"> <img src="png/brocade.png" alt="brocade" height="50"> <img src="png/brother.png" alt="brother" height="50"> <img src="png/browserless-light.png" alt="browserless-light" height="50"> <img src="png/browserless.png" alt="browserless" height="50"> <img src="png/browsh.png" alt="browsh" height="50"> <img src="png/btcpay-server.png" alt="btcpay-server" height="50"> <img src="png/buddy.png" alt="buddy" height="50"> <img src="png/budget-zero.png" alt="budget-zero" height="50"> <img src="png/budibase-light.png" alt="budibase-light" height="50"> <img src="png/budibase.png" alt="budibase" height="50"> <img src="png/buffalo.png" alt="buffalo" height="50"> <img src="png/buxfer.png" alt="buxfer" height="50"> <img src="png/c.png" alt="c" height="50"> <img src="png/cabot.png" alt="cabot" height="50"> <img src="png/cacti.png" alt="cacti" height="50"> <img src="png/caddy.png" alt="caddy" height="50"> <img src="png/cadvisor.png" alt="cadvisor" height="50"> <img src="png/calckey.png" alt="calckey" height="50"> <img src="png/calibre-web.png" alt="calibre-web" height="50"> <img src="png/calibre.png" alt="calibre" height="50"> <img src="png/canonical.png" alt="canonical" height="50"> <img src="png/cardigann-light.png" alt="cardigann-light" height="50"> <img src="png/cardigann.png" alt="cardigann" height="50"> <img src="png/carrefour.png" alt="carrefour" height="50"> <img src="png/castopod.png" alt="castopod" height="50"> <img src="png/cc-light.png" alt="cc-light" height="50"> <img src="png/cc.png" alt="cc" height="50"> <img src="png/centos.png" alt="centos" height="50"> <img src="png/ceph.png" alt="ceph" height="50"> <img src="png/cert-manager.png" alt="cert-manager" height="50"> <img src="png/changedetection-io.png" alt="changedetection-io" height="50"> <img src="png/chatgpt.png" alt="chatgpt" height="50"> <img src="png/checkmk.png" alt="checkmk" height="50"> <img src="png/cherry.png" alt="cherry" height="50"> <img src="png/chevereto.png" alt="chevereto" height="50"> <img src="png/chiefonboarding.png" alt="chiefonboarding" height="50"> <img src="png/chowdown.png" alt="chowdown" height="50"> <img src="png/chrome-beta.png" alt="chrome-beta" height="50"> <img src="png/chrome-canary.png" alt="chrome-canary" height="50"> <img src="png/chrome-dev.png" alt="chrome-dev" height="50"> <img src="png/chrome-devtools.png" alt="chrome-devtools" height="50"> <img src="png/chrome-remote-desktop.png" alt="chrome-remote-desktop" height="50"> <img src="png/chrome.png" alt="chrome" height="50"> <img src="png/chromecast-light.png" alt="chromecast-light" height="50"> <img src="png/chromecast.png" alt="chromecast" height="50"> <img src="png/chromium.png" alt="chromium" height="50"> <img src="png/chronograf.png" alt="chronograf" height="50"> <img src="png/cinny-light.png" alt="cinny-light" height="50"> <img src="png/cinny.png" alt="cinny" height="50"> <img src="png/cisco.png" alt="cisco" height="50"> <img src="png/clash.png" alt="clash" height="50"> <img src="png/clashX.png" alt="clashX" height="50"> <img src="png/closed-captioning-light.png" alt="closed-captioning-light" height="50"> <img src="png/closed-captioning.png" alt="closed-captioning" height="50"> <img src="png/cloud66.png" alt="cloud66" height="50"> <img src="png/cloud9.png" alt="cloud9" height="50"> <img src="png/cloudbeaver.png" alt="cloudbeaver" height="50"> <img src="png/cloudcmd.png" alt="cloudcmd" height="50"> <img src="png/cloudflare-pages.png" alt="cloudflare-pages" height="50"> <img src="png/cloudflare-zero-trust.png" alt="cloudflare-zero-trust" height="50"> <img src="png/cloudflare.png" alt="cloudflare" height="50"> <img src="png/cockpit-cms-light.png" alt="cockpit-cms-light" height="50"> <img src="png/cockpit-cms.png" alt="cockpit-cms" height="50"> <img src="png/cockpit.png" alt="cockpit" height="50"> <img src="png/code-server.png" alt="code-server" height="50"> <img src="png/code.png" alt="code" height="50"> <img src="png/codeberg.png" alt="codeberg" height="50"> <img src="png/coder-light.png" alt="coder-light" height="50"> <img src="png/coder.png" alt="coder" height="50"> <img src="png/codestats-light.png" alt="codestats-light" height="50"> <img src="png/codestats.png" alt="codestats" height="50"> <img src="png/codimd-light.png" alt="codimd-light" height="50"> <img src="png/codimd.png" alt="codimd" height="50"> <img src="png/commafeed.png" alt="commafeed" height="50"> <img src="png/concourse.png" alt="concourse" height="50"> <img src="png/contabo.png" alt="contabo" height="50"> <img src="png/coredns.png" alt="coredns" height="50"> <img src="png/coreos.png" alt="coreos" height="50"> <img src="png/costco.png" alt="costco" height="50"> <img src="png/couchpotato.png" alt="couchpotato" height="50"> <img src="png/cozy-cloud.png" alt="cozy-cloud" height="50"> <img src="png/cozy.png" alt="cozy" height="50"> <img src="png/cpanel.png" alt="cpanel" height="50"> <img src="png/cpp.png" alt="cpp" height="50"> <img src="png/crater-invoice.png" alt="crater-invoice" height="50"> <img src="png/crazydomains.png" alt="crazydomains" height="50"> <img src="png/cross-seed-square.png" alt="cross-seed-square" height="50"> <img src="png/cross-seed.png" alt="cross-seed" height="50"> <img src="png/crowdsec.png" alt="crowdsec" height="50"> <img src="png/cryptomator.png" alt="cryptomator" height="50"> <img src="png/cryptpad.png" alt="cryptpad" height="50"> <img src="png/csharp.png" alt="csharp" height="50"> <img src="png/css.png" alt="css" height="50"> <img src="png/cups-light.png" alt="cups-light" height="50"> <img src="png/cups.png" alt="cups" height="50"> <img src="png/cura.png" alt="cura" height="50"> <img src="png/cyberchef.png" alt="cyberchef" height="50"> <img src="png/d-link-wifi.png" alt="d-link-wifi" height="50"> <img src="png/d-link.png" alt="d-link" height="50"> <img src="png/dahua.png" alt="dahua" height="50"> <img src="png/dart.png" alt="dart" height="50"> <img src="png/dashboard-icons.png" alt="dashboard-icons" height="50"> <img src="png/dashdot.png" alt="dashdot" height="50"> <img src="png/dashy.png" alt="dashy" height="50"> <img src="png/datadog.png" alt="datadog" height="50"> <img src="png/dc-os.png" alt="dc-os" height="50"> <img src="png/dd-wrt-light.png" alt="dd-wrt-light" height="50"> <img src="png/dd-wrt.png" alt="dd-wrt" height="50"> <img src="png/ddns-updater.png" alt="ddns-updater" height="50"> <img src="png/debian.png" alt="debian" height="50"> <img src="png/deemix.png" alt="deemix" height="50"> <img src="png/dell.png" alt="dell" height="50"> <img src="png/deluge.png" alt="deluge" height="50"> <img src="png/deno-light.png" alt="deno-light" height="50"> <img src="png/deno.png" alt="deno" height="50"> <img src="png/devtooly-light.png" alt="devtooly-light" height="50"> <img src="png/devtooly.png" alt="devtooly" height="50"> <img src="png/diagrams-net.png" alt="diagrams-net" height="50"> <img src="png/dietpi.png" alt="dietpi" height="50"> <img src="png/digital-ocean.png" alt="digital-ocean" height="50"> <img src="png/dillinger.png" alt="dillinger" height="50"> <img src="png/directus.png" alt="directus" height="50"> <img src="png/discord.png" alt="discord" height="50"> <img src="png/discourse.png" alt="discourse" height="50"> <img src="png/diskover.png" alt="diskover" height="50"> <img src="png/dlna.png" alt="dlna" height="50"> <img src="png/docker-amd.png" alt="docker-amd" height="50"> <img src="png/docker-compose.png" alt="docker-compose" height="50"> <img src="png/docker-gc.png" alt="docker-gc" height="50"> <img src="png/docker-mailserver.png" alt="docker-mailserver" height="50"> <img src="png/docker-moby.png" alt="docker-moby" height="50"> <img src="png/docker.png" alt="docker" height="50"> <img src="png/dockstarter.png" alt="dockstarter" height="50"> <img src="png/docspell.png" alt="docspell" height="50"> <img src="png/dogpile.png" alt="dogpile" height="50"> <img src="png/dokuwiki.png" alt="dokuwiki" height="50"> <img src="png/dolibarr.png" alt="dolibarr" height="50"> <img src="png/dolphin.png" alt="dolphin" height="50"> <img src="png/domainmod.png" alt="domainmod" height="50"> <img src="png/domoticz.png" alt="domoticz" height="50"> <img src="png/dopplertask.png" alt="dopplertask" height="50"> <img src="png/double-take.png" alt="double-take" height="50"> <img src="png/dovecot.png" alt="dovecot" height="50"> <img src="png/dozzle.png" alt="dozzle" height="50"> <img src="png/draw-io.png" alt="draw-io" height="50"> <img src="png/draw.png" alt="draw" height="50"> <img src="png/draytek.png" alt="draytek" height="50"> <img src="png/drone.png" alt="drone" height="50"> <img src="png/droppy.png" alt="droppy" height="50"> <img src="png/duckdns.png" alt="duckdns" height="50"> <img src="png/duckduckgo.png" alt="duckduckgo" height="50"> <img src="png/duo.png" alt="duo" height="50"> <img src="png/duplicacy.png" alt="duplicacy" height="50"> <img src="png/duplicati.png" alt="duplicati" height="50"> <img src="png/ebay.png" alt="ebay" height="50"> <img src="png/edge-dev.png" alt="edge-dev" height="50"> <img src="png/edge.png" alt="edge" height="50"> <img src="png/edgeos-light.png" alt="edgeos-light" height="50"> <img src="png/edgeos.png" alt="edgeos" height="50"> <img src="png/elastic-beats.png" alt="elastic-beats" height="50"> <img src="png/elastic-kibana.png" alt="elastic-kibana" height="50"> <img src="png/elastic-logstash.png" alt="elastic-logstash" height="50"> <img src="png/elastic.png" alt="elastic" height="50"> <img src="png/elasticsearch.png" alt="elasticsearch" height="50"> <img src="png/electron.png" alt="electron" height="50"> <img src="png/element.png" alt="element" height="50"> <img src="png/emacs.png" alt="emacs" height="50"> <img src="png/emby.png" alt="emby" height="50"> <img src="png/embystat.png" alt="embystat" height="50"> <img src="png/emq-light.png" alt="emq-light" height="50"> <img src="png/emq.png" alt="emq" height="50"> <img src="png/emulatorjs.png" alt="emulatorjs" height="50"> <img src="png/epson-iprint.png" alt="epson-iprint" height="50"> <img src="png/ersatztv.png" alt="ersatztv" height="50"> <img src="png/erste-george.png" alt="erste-george" height="50"> <img src="png/erste.png" alt="erste" height="50"> <img src="png/esphome.png" alt="esphome" height="50"> <img src="png/espressif.png" alt="espressif" height="50"> <img src="png/etcd.png" alt="etcd" height="50"> <img src="png/etesync.png" alt="etesync" height="50"> <img src="png/ethereum.png" alt="ethereum" height="50"> <img src="png/etherpad.png" alt="etherpad" height="50"> <img src="png/evebox.png" alt="evebox" height="50"> <img src="png/eweka.png" alt="eweka" height="50"> <img src="png/facebook-messenger.png" alt="facebook-messenger" height="50"> <img src="png/facebook.png" alt="facebook" height="50"> <img src="png/falcon-christmas.png" alt="falcon-christmas" height="50"> <img src="png/falcon-player.png" alt="falcon-player" height="50"> <img src="png/fastmail.png" alt="fastmail" height="50"> <img src="png/fedora-alt.png" alt="fedora-alt" height="50"> <img src="png/fedora.png" alt="fedora" height="50"> <img src="png/feedly.png" alt="feedly" height="50"> <img src="png/ferdi.png" alt="ferdi" height="50"> <img src="png/ferdium.png" alt="ferdium" height="50"> <img src="png/fermentrack.png" alt="fermentrack" height="50"> <img src="png/ferretdb-white.png" alt="ferretdb-white" height="50"> <img src="png/ferretdb.png" alt="ferretdb" height="50"> <img src="png/filebot.png" alt="filebot" height="50"> <img src="png/filebrowser.png" alt="filebrowser" height="50"> <img src="png/fileflows.png" alt="fileflows" height="50"> <img src="png/filepizza.png" alt="filepizza" height="50"> <img src="png/filerun.png" alt="filerun" height="50"> <img src="png/files.png" alt="files" height="50"> <img src="png/filezilla.png" alt="filezilla" height="50"> <img src="png/fios-light.png" alt="fios-light" height="50"> <img src="png/fios.png" alt="fios" height="50"> <img src="png/firefly.png" alt="firefly" height="50"> <img src="png/firefox-beta.png" alt="firefox-beta" height="50"> <img src="png/firefox-developer-edition.png" alt="firefox-developer-edition" height="50"> <img src="png/firefox-lite.png" alt="firefox-lite" height="50"> <img src="png/firefox-nightly.png" alt="firefox-nightly" height="50"> <img src="png/firefox-reality.png" alt="firefox-reality" height="50"> <img src="png/firefox-send.png" alt="firefox-send" height="50"> <img src="png/firefox.png" alt="firefox" height="50"> <img src="png/fireshare.png" alt="fireshare" height="50"> <img src="png/firewalla.png" alt="firewalla" height="50"> <img src="png/flame.png" alt="flame" height="50"> <img src="png/flathub.png" alt="flathub" height="50"> <img src="png/flatpak.png" alt="flatpak" height="50"> <img src="png/flexget.png" alt="flexget" height="50"> <img src="png/flightaware.png" alt="flightaware" height="50"> <img src="png/flightradar24.png" alt="flightradar24" height="50"> <img src="png/flogo.png" alt="flogo" height="50"> <img src="png/flood.png" alt="flood" height="50"> <img src="png/fluffychat.png" alt="fluffychat" height="50"> <img src="png/fluidd.png" alt="fluidd" height="50"> <img src="png/flux-cd.png" alt="flux-cd" height="50"> <img src="png/focalboard.png" alt="focalboard" height="50"> <img src="png/foldingathome.png" alt="foldingathome" height="50"> <img src="png/fontawesome.png" alt="fontawesome" height="50"> <img src="png/forgejo.png" alt="forgejo" height="50"> <img src="png/foscam.png" alt="foscam" height="50"> <img src="png/fossil.png" alt="fossil" height="50"> <img src="png/foundry-vtt.png" alt="foundry-vtt" height="50"> <img src="png/franz.png" alt="franz" height="50"> <img src="png/freedombox.png" alt="freedombox" height="50"> <img src="png/freeipa.png" alt="freeipa" height="50"> <img src="png/freenas-light.png" alt="freenas-light" height="50"> <img src="png/freenas.png" alt="freenas" height="50"> <img src="png/freenom.png" alt="freenom" height="50"> <img src="png/freepbx.png" alt="freepbx" height="50"> <img src="png/freescout.png" alt="freescout" height="50"> <img src="png/freshping.png" alt="freshping" height="50"> <img src="png/freshrss.png" alt="freshrss" height="50"> <img src="png/frigate-light.png" alt="frigate-light" height="50"> <img src="png/frigate.png" alt="frigate" height="50"> <img src="png/fronius.png" alt="fronius" height="50"> <img src="png/funkwhale.png" alt="funkwhale" height="50"> <img src="png/fusionpbx.png" alt="fusionpbx" height="50"> <img src="png/gameyfin-light.png" alt="gameyfin-light" height="50"> <img src="png/gameyfin.png" alt="gameyfin" height="50"> <img src="png/gaps.png" alt="gaps" height="50"> <img src="png/gatsby.png" alt="gatsby" height="50"> <img src="png/gatus.png" alt="gatus" height="50"> <img src="png/gboard.png" alt="gboard" height="50"> <img src="png/geckoview.png" alt="geckoview" height="50"> <img src="png/gentoo.png" alt="gentoo" height="50"> <img src="png/gerbera.png" alt="gerbera" height="50"> <img src="png/ghost-light.png" alt="ghost-light" height="50"> <img src="png/ghost.png" alt="ghost" height="50"> <img src="png/ghostfolio.png" alt="ghostfolio" height="50"> <img src="png/gigaset.png" alt="gigaset" height="50"> <img src="png/git.png" alt="git" height="50"> <img src="png/gitea.png" alt="gitea" height="50"> <img src="png/github-light.png" alt="github-light" height="50"> <img src="png/github.png" alt="github" height="50"> <img src="png/gitlab.png" alt="gitlab" height="50"> <img src="png/gladys-assistant.png" alt="gladys-assistant" height="50"> <img src="png/glances.png" alt="glances" height="50"> <img src="png/glpi.png" alt="glpi" height="50"> <img src="png/gmail.png" alt="gmail" height="50"> <img src="png/go.png" alt="go" height="50"> <img src="png/goaccess.png" alt="goaccess" height="50"> <img src="png/gogs.png" alt="gogs" height="50"> <img src="png/gonic.png" alt="gonic" height="50"> <img src="png/google-admob.png" alt="google-admob" height="50"> <img src="png/google-alerts.png" alt="google-alerts" height="50"> <img src="png/google-analytics.png" alt="google-analytics" height="50"> <img src="png/google-assistant.png" alt="google-assistant" height="50"> <img src="png/google-calendar.png" alt="google-calendar" height="50"> <img src="png/google-chat.png" alt="google-chat" height="50"> <img src="png/google-classroom.png" alt="google-classroom" height="50"> <img src="png/google-cloud-platform.png" alt="google-cloud-platform" height="50"> <img src="png/google-cloud-print.png" alt="google-cloud-print" height="50"> <img src="png/google-compute-engine.png" alt="google-compute-engine" height="50"> <img src="png/google-contacts.png" alt="google-contacts" height="50"> <img src="png/google-docs.png" alt="google-docs" height="50"> <img src="png/google-domains.png" alt="google-domains" height="50"> <img src="png/google-drive.png" alt="google-drive" height="50"> <img src="png/google-earth.png" alt="google-earth" height="50"> <img src="png/google-fi.png" alt="google-fi" height="50"> <img src="png/google-fit.png" alt="google-fit" height="50"> <img src="png/google-fonts.png" alt="google-fonts" height="50"> <img src="png/google-forms.png" alt="google-forms" height="50"> <img src="png/google-home.png" alt="google-home" height="50"> <img src="png/google-keep.png" alt="google-keep" height="50"> <img src="png/google-lens.png" alt="google-lens" height="50"> <img src="png/google-maps.png" alt="google-maps" height="50"> <img src="png/google-meet.png" alt="google-meet" height="50"> <img src="png/google-messages.png" alt="google-messages" height="50"> <img src="png/google-news.png" alt="google-news" height="50"> <img src="png/google-one.png" alt="google-one" height="50"> <img src="png/google-pay.png" alt="google-pay" height="50"> <img src="png/google-photos.png" alt="google-photos" height="50"> <img src="png/google-play-books.png" alt="google-play-books" height="50"> <img src="png/google-play-games.png" alt="google-play-games" height="50"> <img src="png/google-play.png" alt="google-play" height="50"> <img src="png/google-podcasts.png" alt="google-podcasts" height="50"> <img src="png/google-scholar.png" alt="google-scholar" height="50"> <img src="png/google-search-console.png" alt="google-search-console" height="50"> <img src="png/google-sheets.png" alt="google-sheets" height="50"> <img src="png/google-shopping.png" alt="google-shopping" height="50"> <img src="png/google-sites.png" alt="google-sites" height="50"> <img src="png/google-slides.png" alt="google-slides" height="50"> <img src="png/google-street-view.png" alt="google-street-view" height="50"> <img src="png/google-translate.png" alt="google-translate" height="50"> <img src="png/google-tv.png" alt="google-tv" height="50"> <img src="png/google-voice.png" alt="google-voice" height="50"> <img src="png/google-wallet.png" alt="google-wallet" height="50"> <img src="png/google-wifi.png" alt="google-wifi" height="50"> <img src="png/google.png" alt="google" height="50"> <img src="png/gotify.png" alt="gotify" height="50"> <img src="png/grafana.png" alt="grafana" height="50"> <img src="png/grav-light.png" alt="grav-light" height="50"> <img src="png/grav.png" alt="grav" height="50"> <img src="png/graylog.png" alt="graylog" height="50"> <img src="png/grist.png" alt="grist" height="50"> <img src="png/grocy.png" alt="grocy" height="50"> <img src="png/guacamole-light.png" alt="guacamole-light" height="50"> <img src="png/guacamole.png" alt="guacamole" height="50"> <img src="png/hammond.png" alt="hammond" height="50"> <img src="png/handbrake.png" alt="handbrake" height="50"> <img src="png/haproxy.png" alt="haproxy" height="50"> <img src="png/harbor.png" alt="harbor" height="50"> <img src="png/hard-forum.png" alt="hard-forum" height="50"> <img src="png/harvester.png" alt="harvester" height="50"> <img src="png/hasura.png" alt="hasura" height="50"> <img src="png/hatsh-light.png" alt="hatsh-light" height="50"> <img src="png/hatsh.png" alt="hatsh" height="50"> <img src="png/hdhomerun.png" alt="hdhomerun" height="50"> <img src="png/headphones.png" alt="headphones" height="50"> <img src="png/healthchecks-v2.png" alt="healthchecks-v2" height="50"> <img src="png/healthchecks.png" alt="healthchecks" height="50"> <img src="png/heimdall-light.png" alt="heimdall-light" height="50"> <img src="png/heimdall.png" alt="heimdall" height="50"> <img src="png/helium-token.png" alt="helium-token" height="50"> <img src="png/hetzner.png" alt="hetzner" height="50"> <img src="png/hexo.png" alt="hexo" height="50"> <img src="png/hikvision.png" alt="hikvision" height="50"> <img src="png/homarr.png" alt="homarr" height="50"> <img src="png/home-assistant-alt.png" alt="home-assistant-alt" height="50"> <img src="png/home-assistant.png" alt="home-assistant" height="50"> <img src="png/homebox.png" alt="homebox" height="50"> <img src="png/homebridge.png" alt="homebridge" height="50"> <img src="png/homepage.png" alt="homepage" height="50"> <img src="png/homer.png" alt="homer" height="50"> <img src="png/homeseer.png" alt="homeseer" height="50"> <img src="png/honeygain.png" alt="honeygain" height="50"> <img src="png/hoobs.png" alt="hoobs" height="50"> <img src="png/hoppscotch.png" alt="hoppscotch" height="50"> <img src="png/hotio.png" alt="hotio" height="50"> <img src="png/hp.png" alt="hp" height="50"> <img src="png/html.png" alt="html" height="50"> <img src="png/huawei.png" alt="huawei" height="50"> <img src="png/hubitat.png" alt="hubitat" height="50"> <img src="png/huginn.png" alt="huginn" height="50"> <img src="png/hugo.png" alt="hugo" height="50"> <img src="png/humhub.png" alt="humhub" height="50"> <img src="png/hydra.png" alt="hydra" height="50"> <img src="png/hyperion.png" alt="hyperion" height="50"> <img src="png/icecast.png" alt="icecast" height="50"> <img src="png/icinga.png" alt="icinga" height="50"> <img src="png/idrac.png" alt="idrac" height="50"> <img src="png/ihatemoney.png" alt="ihatemoney" height="50"> <img src="png/ilo.png" alt="ilo" height="50"> <img src="png/immich.png" alt="immich" height="50"> <img src="png/influxdb.png" alt="influxdb" height="50"> <img src="png/infoblox.png" alt="infoblox" height="50"> <img src="png/insanelymac.png" alt="insanelymac" height="50"> <img src="png/instagram.png" alt="instagram" height="50"> <img src="png/inventree.png" alt="inventree" height="50"> <img src="png/invidious.png" alt="invidious" height="50"> <img src="png/invisioncommunity.png" alt="invisioncommunity" height="50"> <img src="png/invoiceninja-light.png" alt="invoiceninja-light" height="50"> <img src="png/invoiceninja.png" alt="invoiceninja" height="50"> <img src="png/iobroker.png" alt="iobroker" height="50"> <img src="png/ionos-light.png" alt="ionos-light" height="50"> <img src="png/ionos.png" alt="ionos" height="50"> <img src="png/ipboard.png" alt="ipboard" height="50"> <img src="png/ipcamtalk.png" alt="ipcamtalk" height="50"> <img src="png/ipfs.png" alt="ipfs" height="50"> <img src="png/irc.png" alt="irc" height="50"> <img src="png/iredmail.png" alt="iredmail" height="50"> <img src="png/ispconfig.png" alt="ispconfig" height="50"> <img src="png/ispy.png" alt="ispy" height="50"> <img src="png/it-tools-light.png" alt="it-tools-light" height="50"> <img src="png/it-tools.png" alt="it-tools" height="50"> <img src="png/jackett-light.png" alt="jackett-light" height="50"> <img src="png/jackett.png" alt="jackett" height="50"> <img src="png/jaeger.png" alt="jaeger" height="50"> <img src="png/jamstack.png" alt="jamstack" height="50"> <img src="png/java.png" alt="java" height="50"> <img src="png/javascript.png" alt="javascript" height="50"> <img src="png/jdownloader.png" alt="jdownloader" height="50"> <img src="png/jdownloader2.png" alt="jdownloader2" height="50"> <img src="png/jeedom.png" alt="jeedom" height="50"> <img src="png/jekyll.png" alt="jekyll" height="50"> <img src="png/jellyfin-vue.png" alt="jellyfin-vue" height="50"> <img src="png/jellyfin.png" alt="jellyfin" height="50"> <img src="png/jellyseerr.png" alt="jellyseerr" height="50"> <img src="png/jelu.png" alt="jelu" height="50"> <img src="png/jenkins.png" alt="jenkins" height="50"> <img src="png/jetbrains-fleet.png" alt="jetbrains-fleet" height="50"> <img src="png/jetbrains-youtrack.png" alt="jetbrains-youtrack" height="50"> <img src="png/jio.png" alt="jio" height="50"> <img src="png/jira.png" alt="jira" height="50"> <img src="png/jitsi-meet.png" alt="jitsi-meet" height="50"> <img src="png/jitsi.png" alt="jitsi" height="50"> <img src="png/joal.png" alt="joal" height="50"> <img src="png/joomla.png" alt="joomla" height="50"> <img src="png/joplin.png" alt="joplin" height="50"> <img src="png/julia.png" alt="julia" height="50"> <img src="png/jupyter.png" alt="jupyter" height="50"> <img src="png/kaizoku.png" alt="kaizoku" height="50"> <img src="png/kamatera.png" alt="kamatera" height="50"> <img src="png/kapacitor.png" alt="kapacitor" height="50"> <img src="png/kasm-workspaces.png" alt="kasm-workspaces" height="50"> <img src="png/kasm.png" alt="kasm" height="50"> <img src="png/kaufland.png" alt="kaufland" height="50"> <img src="png/kavita.png" alt="kavita" height="50"> <img src="png/keila.png" alt="keila" height="50"> <img src="png/kerberos.png" alt="kerberos" height="50"> <img src="png/keycloak.png" alt="keycloak" height="50"> <img src="png/kibana.png" alt="kibana" height="50"> <img src="png/kimai.png" alt="kimai" height="50"> <img src="png/kinto.png" alt="kinto" height="50"> <img src="png/kitana.png" alt="kitana" height="50"> <img src="png/kitchenowl.png" alt="kitchenowl" height="50"> <img src="png/kiwix-light.png" alt="kiwix-light" height="50"> <img src="png/kiwix.png" alt="kiwix" height="50"> <img src="png/ko-fi.png" alt="ko-fi" height="50"> <img src="png/kodi.png" alt="kodi" height="50"> <img src="png/koel.png" alt="koel" height="50"> <img src="png/koillection.png" alt="koillection" height="50"> <img src="png/komga.png" alt="komga" height="50"> <img src="png/kopia.png" alt="kopia" height="50"> <img src="png/kotlin.png" alt="kotlin" height="50"> <img src="png/krusader.png" alt="krusader" height="50"> <img src="png/kubernetes-dashboard.png" alt="kubernetes-dashboard" height="50"> <img src="png/kubernetes.png" alt="kubernetes" height="50"> <img src="png/kutt.png" alt="kutt" height="50"> <img src="png/lanraragi.png" alt="lanraragi" height="50"> <img src="png/lazylibrarian.png" alt="lazylibrarian" height="50"> <img src="png/leanote.png" alt="leanote" height="50"> <img src="png/leantime.png" alt="leantime" height="50"> <img src="png/lemonldap-ng.png" alt="lemonldap-ng" height="50"> <img src="png/lets-encrypt.png" alt="lets-encrypt" height="50"> <img src="png/libreddit.png" alt="libreddit" height="50"> <img src="png/librenms-light.png" alt="librenms-light" height="50"> <img src="png/librenms.png" alt="librenms" height="50"> <img src="png/libreoffice.png" alt="libreoffice" height="50"> <img src="png/librephotos-light.png" alt="librephotos-light" height="50"> <img src="png/librephotos.png" alt="librephotos" height="50"> <img src="png/librespeed.png" alt="librespeed" height="50"> <img src="png/librex.png" alt="librex" height="50"> <img src="png/lidarr.png" alt="lidarr" height="50"> <img src="png/lidl.png" alt="lidl" height="50"> <img src="png/lightning-terminal.png" alt="lightning-terminal" height="50"> <img src="png/lighttpd.png" alt="lighttpd" height="50"> <img src="png/linkace.png" alt="linkace" height="50"> <img src="png/linkding.png" alt="linkding" height="50"> <img src="png/linkedin.png" alt="linkedin" height="50"> <img src="png/linksys.png" alt="linksys" height="50"> <img src="png/linode.png" alt="linode" height="50"> <img src="png/linux-mint.png" alt="linux-mint" height="50"> <img src="png/linuxserver-io.png" alt="linuxserver-io" height="50"> <img src="png/listmonk.png" alt="listmonk" height="50"> <img src="png/littlelink-custom.png" alt="littlelink-custom" height="50"> <img src="png/lnbits.png" alt="lnbits" height="50"> <img src="png/logitech-gaming.png" alt="logitech-gaming" height="50"> <img src="png/logitech-legacy-light.png" alt="logitech-legacy-light" height="50"> <img src="png/logitech-legacy.png" alt="logitech-legacy" height="50"> <img src="png/logitech-light.png" alt="logitech-light" height="50"> <img src="png/logitech.png" alt="logitech" height="50"> <img src="png/logstash.png" alt="logstash" height="50"> <img src="png/loki.png" alt="loki" height="50"> <img src="png/longhorn.png" alt="longhorn" height="50"> <img src="png/lsio.png" alt="lsio" height="50"> <img src="png/lua.png" alt="lua" height="50"> <img src="png/lychee.png" alt="lychee" height="50"> <img src="png/mailcow.png" alt="mailcow" height="50"> <img src="png/mailcowsogo.png" alt="mailcowsogo" height="50"> <img src="png/mailhog.png" alt="mailhog" height="50"> <img src="png/mailinabox.png" alt="mailinabox" height="50"> <img src="png/mailu.png" alt="mailu" height="50"> <img src="png/mak.png" alt="mak" height="50"> <img src="png/makemkv.png" alt="makemkv" height="50"> <img src="png/manjaro-linux.png" alt="manjaro-linux" height="50"> <img src="png/mantisbt.png" alt="mantisbt" height="50"> <img src="png/maptiler.png" alt="maptiler" height="50"> <img src="png/marginalia.png" alt="marginalia" height="50"> <img src="png/mariadb.png" alt="mariadb" height="50"> <img src="png/mastodon.png" alt="mastodon" height="50"> <img src="png/matomo.png" alt="matomo" height="50"> <img src="png/matrix-light.png" alt="matrix-light" height="50"> <img src="png/matrix-synapse-light.png" alt="matrix-synapse-light" height="50"> <img src="png/matrix-synapse.png" alt="matrix-synapse" height="50"> <img src="png/matrix.png" alt="matrix" height="50"> <img src="png/mattermost.png" alt="mattermost" height="50"> <img src="png/mautic-light.png" alt="mautic-light" height="50"> <img src="png/mautic.png" alt="mautic" height="50"> <img src="png/mayan-edms.png" alt="mayan-edms" height="50"> <img src="png/mayan-light.png" alt="mayan-light" height="50"> <img src="png/mcmyadmin.png" alt="mcmyadmin" height="50"> <img src="png/mealie.png" alt="mealie" height="50"> <img src="png/mediathekview.png" alt="mediathekview" height="50"> <img src="png/mediawiki.png" alt="mediawiki" height="50"> <img src="png/medusa.png" alt="medusa" height="50"> <img src="png/mega-nz.png" alt="mega-nz" height="50"> <img src="png/memos.png" alt="memos" height="50"> <img src="png/mempool.png" alt="mempool" height="50"> <img src="png/meraki.png" alt="meraki" height="50"> <img src="png/mercusys.png" alt="mercusys" height="50"> <img src="png/meshcentral.png" alt="meshcentral" height="50"> <img src="png/meta.png" alt="meta" height="50"> <img src="png/metabase.png" alt="metabase" height="50"> <img src="png/metube.png" alt="metube" height="50"> <img src="png/microbin.png" alt="microbin" height="50"> <img src="png/microsoft-office.png" alt="microsoft-office" height="50"> <img src="png/microsoft-todo.png" alt="microsoft-todo" height="50"> <img src="png/microsoft.png" alt="microsoft" height="50"> <img src="png/mikrotik.png" alt="mikrotik" height="50"> <img src="png/minecraft.png" alt="minecraft" height="50"> <img src="png/mineos.png" alt="mineos" height="50"> <img src="png/miniflux-light.png" alt="miniflux-light" height="50"> <img src="png/miniflux.png" alt="miniflux" height="50"> <img src="png/minimserver.png" alt="minimserver" height="50"> <img src="png/minio-light.png" alt="minio-light" height="50"> <img src="png/minio.png" alt="minio" height="50"> <img src="png/mobaxterm.png" alt="mobaxterm" height="50"> <img src="png/mobotix.png" alt="mobotix" height="50"> <img src="png/modrinth.png" alt="modrinth" height="50"> <img src="png/mojeek.png" alt="mojeek" height="50"> <img src="png/molecule.png" alt="molecule" height="50"> <img src="png/monero.png" alt="monero" height="50"> <img src="png/mongodb.png" alt="mongodb" height="50"> <img src="png/monica.png" alt="monica" height="50"> <img src="png/monit.png" alt="monit" height="50"> <img src="png/moodle.png" alt="moodle" height="50"> <img src="png/motioneye.png" alt="motioneye" height="50"> <img src="png/mpm.png" alt="mpm" height="50"> <img src="png/mqtt.png" alt="mqtt" height="50"> <img src="png/mstream.png" alt="mstream" height="50"> <img src="png/mullvad.png" alt="mullvad" height="50"> <img src="png/mumble.png" alt="mumble" height="50"> <img src="png/musicbrainz.png" alt="musicbrainz" height="50"> <img src="png/mylar.png" alt="mylar" height="50"> <img src="png/mysql.png" alt="mysql" height="50"> <img src="png/n8n.png" alt="n8n" height="50"> <img src="png/nagios.png" alt="nagios" height="50"> <img src="png/navidrome.png" alt="navidrome" height="50"> <img src="png/ncore.png" alt="ncore" height="50"> <img src="png/neko-light.png" alt="neko-light" height="50"> <img src="png/neko.png" alt="neko" height="50"> <img src="png/neocities.png" alt="neocities" height="50"> <img src="png/netapp.png" alt="netapp" height="50"> <img src="png/netboot.png" alt="netboot" height="50"> <img src="png/netbox.png" alt="netbox" height="50"> <img src="png/netcam-studio.png" alt="netcam-studio" height="50"> <img src="png/netdata.png" alt="netdata" height="50"> <img src="png/netflix.png" alt="netflix" height="50"> <img src="png/netgear.png" alt="netgear" height="50"> <img src="png/netlify.png" alt="netlify" height="50"> <img src="png/netmaker.png" alt="netmaker" height="50"> <img src="png/netsurf.png" alt="netsurf" height="50"> <img src="png/network-weathermap.png" alt="network-weathermap" height="50"> <img src="png/newsblur.png" alt="newsblur" height="50"> <img src="png/nextcloud-calendar.png" alt="nextcloud-calendar" height="50"> <img src="png/nextcloud-cookbook.png" alt="nextcloud-cookbook" height="50"> <img src="png/nextcloud-deck.png" alt="nextcloud-deck" height="50"> <img src="png/nextcloud-news.png" alt="nextcloud-news" height="50"> <img src="png/nextcloud-notes.png" alt="nextcloud-notes" height="50"> <img src="png/nextcloud-photos.png" alt="nextcloud-photos" height="50"> <img src="png/nextcloud-talk.png" alt="nextcloud-talk" height="50"> <img src="png/nextcloud-timemanager.png" alt="nextcloud-timemanager" height="50"> <img src="png/nextcloud.png" alt="nextcloud" height="50"> <img src="png/nextdns.png" alt="nextdns" height="50"> <img src="png/nextjs.png" alt="nextjs" height="50"> <img src="png/nginx-proxy-manager.png" alt="nginx-proxy-manager" height="50"> <img src="png/nginx.png" alt="nginx" height="50"> <img src="png/nitter.png" alt="nitter" height="50"> <img src="png/nocodb.png" alt="nocodb" height="50"> <img src="png/node-red.png" alt="node-red" height="50"> <img src="png/nodejs-alt.png" alt="nodejs-alt" height="50"> <img src="png/nodejs.png" alt="nodejs" height="50"> <img src="png/nomad.png" alt="nomad" height="50"> <img src="png/nomie.png" alt="nomie" height="50"> <img src="png/notifiarr.png" alt="notifiarr" height="50"> <img src="png/nowshowing.png" alt="nowshowing" height="50"> <img src="png/ntfy-light.png" alt="ntfy-light" height="50"> <img src="png/ntfy.png" alt="ntfy" height="50"> <img src="png/ntop.png" alt="ntop" height="50"> <img src="png/nxfilter.png" alt="nxfilter" height="50"> <img src="png/nxlog.png" alt="nxlog" height="50"> <img src="png/nzbget.png" alt="nzbget" height="50"> <img src="png/nzbhydra.png" alt="nzbhydra" height="50"> <img src="png/nzbhydra2-light.png" alt="nzbhydra2-light" height="50"> <img src="png/nzbhydra2.png" alt="nzbhydra2" height="50"> <img src="png/obico.png" alt="obico" height="50"> <img src="png/obitalk.png" alt="obitalk" height="50"> <img src="png/observium.png" alt="observium" height="50"> <img src="png/obsidian.png" alt="obsidian" height="50"> <img src="png/octoeverywhere.png" alt="octoeverywhere" height="50"> <img src="png/octoprint.png" alt="octoprint" height="50"> <img src="png/oculus-light.png" alt="oculus-light" height="50"> <img src="png/oculus.png" alt="oculus" height="50"> <img src="png/office-365.png" alt="office-365" height="50"> <img src="png/olivetin.png" alt="olivetin" height="50"> <img src="png/omada.png" alt="omada" height="50"> <img src="png/ombi.png" alt="ombi" height="50"> <img src="png/omnidb.png" alt="omnidb" height="50"> <img src="png/onedev-light.png" alt="onedev-light" height="50"> <img src="png/onedev.png" alt="onedev" height="50"> <img src="png/onlyoffice.png" alt="onlyoffice" height="50"> <img src="png/openai-light.png" alt="openai-light" height="50"> <img src="png/openai.png" alt="openai" height="50"> <img src="png/openeats.png" alt="openeats" height="50"> <img src="png/openhab.png" alt="openhab" height="50"> <img src="png/openmaptiles.png" alt="openmaptiles" height="50"> <img src="png/openmediavault.png" alt="openmediavault" height="50"> <img src="png/openoffice.png" alt="openoffice" height="50"> <img src="png/openproject.png" alt="openproject" height="50"> <img src="png/opensearch.png" alt="opensearch" height="50"> <img src="png/opensprinkler.png" alt="opensprinkler" height="50"> <img src="png/openstreetmap.png" alt="openstreetmap" height="50"> <img src="png/opensuse.png" alt="opensuse" height="50"> <img src="png/openvas.png" alt="openvas" height="50"> <img src="png/openvpn.png" alt="openvpn" height="50"> <img src="png/openwrt.png" alt="openwrt" height="50"> <img src="png/opera-beta.png" alt="opera-beta" height="50"> <img src="png/opera-developer.png" alt="opera-developer" height="50"> <img src="png/opera-mini-beta.png" alt="opera-mini-beta" height="50"> <img src="png/opera-mini.png" alt="opera-mini" height="50"> <img src="png/opera-neon.png" alt="opera-neon" height="50"> <img src="png/opera-touch.png" alt="opera-touch" height="50"> <img src="png/opera.png" alt="opera" height="50"> <img src="png/opnsense.png" alt="opnsense" height="50"> <img src="png/oracle-cloud.png" alt="oracle-cloud" height="50"> <img src="png/oracle.png" alt="oracle" height="50"> <img src="png/orange.png" alt="orange" height="50"> <img src="png/organizr.png" alt="organizr" height="50"> <img src="png/oscarr-light.png" alt="oscarr-light" height="50"> <img src="png/oscarr.png" alt="oscarr" height="50"> <img src="png/osticket.png" alt="osticket" height="50"> <img src="png/outline.png" alt="outline" height="50"> <img src="png/overclockers.png" alt="overclockers" height="50"> <img src="png/overseerr.png" alt="overseerr" height="50"> <img src="png/ovh.png" alt="ovh" height="50"> <img src="png/ovirt.png" alt="ovirt" height="50"> <img src="png/owncloud.png" alt="owncloud" height="50"> <img src="png/ownphotos-light.png" alt="ownphotos-light" height="50"> <img src="png/ownphotos.png" alt="ownphotos" height="50"> <img src="png/pagerduty.png" alt="pagerduty" height="50"> <img src="png/palemoon.png" alt="palemoon" height="50"> <img src="png/paperless-ng.png" alt="paperless-ng" height="50"> <img src="png/paperless.png" alt="paperless" height="50"> <img src="png/papermerge.png" alt="papermerge" height="50"> <img src="png/partkeepr.png" alt="partkeepr" height="50"> <img src="png/passwordpusher-light.png" alt="passwordpusher-light" height="50"> <img src="png/passwordpusher.png" alt="passwordpusher" height="50"> <img src="png/pastatool-light.png" alt="pastatool-light" height="50"> <img src="png/pastatool.png" alt="pastatool" height="50"> <img src="png/pastebin.png" alt="pastebin" height="50"> <img src="png/pastey.png" alt="pastey" height="50"> <img src="png/paypal.png" alt="paypal" height="50"> <img src="png/peertube.png" alt="peertube" height="50"> <img src="png/petio.png" alt="petio" height="50"> <img src="png/pfsense.png" alt="pfsense" height="50"> <img src="png/pgadmin.png" alt="pgadmin" height="50"> <img src="png/phantombot.png" alt="phantombot" height="50"> <img src="png/photonix-light.png" alt="photonix-light" height="50"> <img src="png/photonix.png" alt="photonix" height="50"> <img src="png/photoprism.png" alt="photoprism" height="50"> <img src="png/photostructure.png" alt="photostructure" height="50"> <img src="png/photoview.png" alt="photoview" height="50"> <img src="png/php.png" alt="php" height="50"> <img src="png/phpipam.png" alt="phpipam" height="50"> <img src="png/phpldapadmin.png" alt="phpldapadmin" height="50"> <img src="png/phpmyadmin.png" alt="phpmyadmin" height="50"> <img src="png/pi-alert.png" alt="pi-alert" height="50"> <img src="png/pi-hole-unbound.png" alt="pi-hole-unbound" height="50"> <img src="png/pi-hole.png" alt="pi-hole" height="50"> <img src="png/pia.png" alt="pia" height="50"> <img src="png/piaware.png" alt="piaware" height="50"> <img src="png/pigallery2-light.png" alt="pigallery2-light" height="50"> <img src="png/pigallery2.png" alt="pigallery2" height="50"> <img src="png/pikvm-light.png" alt="pikvm-light" height="50"> <img src="png/pikvm.png" alt="pikvm" height="50"> <img src="png/pingdom.png" alt="pingdom" height="50"> <img src="png/pingvin.png" alt="pingvin" height="50"> <img src="png/pinterest.png" alt="pinterest" height="50"> <img src="png/pioneer-light.png" alt="pioneer-light" height="50"> <img src="png/pioneer.png" alt="pioneer" height="50"> <img src="png/pirate-proxy.png" alt="pirate-proxy" height="50"> <img src="png/pivpn.png" alt="pivpn" height="50"> <img src="png/piwigo.png" alt="piwigo" height="50"> <img src="png/pixelfed.png" alt="pixelfed" height="50"> <img src="png/planka.png" alt="planka" height="50"> <img src="png/plausible.png" alt="plausible" height="50"> <img src="png/pleroma.png" alt="pleroma" height="50"> <img src="png/plesk-light.png" alt="plesk-light" height="50"> <img src="png/plesk.png" alt="plesk" height="50"> <img src="png/plex-alt-light.png" alt="plex-alt-light" height="50"> <img src="png/plex-alt.png" alt="plex-alt" height="50"> <img src="png/plex.png" alt="plex" height="50"> <img src="png/plexdrive.png" alt="plexdrive" height="50"> <img src="png/plexrequests.png" alt="plexrequests" height="50"> <img src="png/plume.png" alt="plume" height="50"> <img src="png/podify.png" alt="podify" height="50"> <img src="png/podnapisi.png" alt="podnapisi" height="50"> <img src="png/poly.png" alt="poly" height="50"> <img src="png/polywork.png" alt="polywork" height="50"> <img src="png/portainer-alt.png" alt="portainer-alt" height="50"> <img src="png/portainer.png" alt="portainer" height="50"> <img src="png/portus.png" alt="portus" height="50"> <img src="png/poste.png" alt="poste" height="50"> <img src="png/postgres.png" alt="postgres" height="50"> <img src="png/powerdns.png" alt="powerdns" height="50"> <img src="png/powerpanel.png" alt="powerpanel" height="50"> <img src="png/premium-mobile.png" alt="premium-mobile" height="50"> <img src="png/printer.png" alt="printer" height="50"> <img src="png/pritunl.png" alt="pritunl" height="50"> <img src="png/privacyidea.png" alt="privacyidea" height="50"> <img src="png/private-internet-access.png" alt="private-internet-access" height="50"> <img src="png/privatebin.png" alt="privatebin" height="50"> <img src="png/projectsend.png" alt="projectsend" height="50"> <img src="png/prometheus.png" alt="prometheus" height="50"> <img src="png/proton-calendar.png" alt="proton-calendar" height="50"> <img src="png/proton-drive.png" alt="proton-drive" height="50"> <img src="png/proton-mail.png" alt="proton-mail" height="50"> <img src="png/proton-vpn.png" alt="proton-vpn" height="50"> <img src="png/prowlarr.png" alt="prowlarr" height="50"> <img src="png/proxmox-light.png" alt="proxmox-light" height="50"> <img src="png/proxmox.png" alt="proxmox" height="50"> <img src="png/prtg.png" alt="prtg" height="50"> <img src="png/psitransfer.png" alt="psitransfer" height="50"> <img src="png/pterodactyl.png" alt="pterodactyl" height="50"> <img src="png/pufferpanel.png" alt="pufferpanel" height="50"> <img src="png/pushfish.png" alt="pushfish" height="50"> <img src="png/pushover.png" alt="pushover" height="50"> <img src="png/putty.png" alt="putty" height="50"> <img src="png/pwndrop-light.png" alt="pwndrop-light" height="50"> <img src="png/pwndrop.png" alt="pwndrop" height="50"> <img src="png/pwpush-light.png" alt="pwpush-light" height="50"> <img src="png/pwpush.png" alt="pwpush" height="50"> <img src="png/pydio.png" alt="pydio" height="50"> <img src="png/pyload.png" alt="pyload" height="50"> <img src="png/python.png" alt="python" height="50"> <img src="png/qbittorrent.png" alt="qbittorrent" height="50"> <img src="png/qdirstat.png" alt="qdirstat" height="50"> <img src="png/qinglong.png" alt="qinglong" height="50"> <img src="png/qnap.png" alt="qnap" height="50"> <img src="png/quant-ux.png" alt="quant-ux" height="50"> <img src="png/qutebrowser.png" alt="qutebrowser" height="50"> <img src="png/r.png" alt="r" height="50"> <img src="png/rainloop-light.png" alt="rainloop-light" height="50"> <img src="png/rainloop.png" alt="rainloop" height="50"> <img src="png/rancher.png" alt="rancher" height="50"> <img src="png/raneto.png" alt="raneto" height="50"> <img src="png/raritan-light.png" alt="raritan-light" height="50"> <img src="png/raritan.png" alt="raritan" height="50"> <img src="png/raspberrymatic.png" alt="raspberrymatic" height="50"> <img src="png/raspberrypi.png" alt="raspberrypi" height="50"> <img src="png/rathole.png" alt="rathole" height="50"> <img src="png/rclone.png" alt="rclone" height="50"> <img src="png/rdt-client.png" alt="rdt-client" height="50"> <img src="png/readarr.png" alt="readarr" height="50"> <img src="png/readthedocs-light.png" alt="readthedocs-light" height="50"> <img src="png/readthedocs.png" alt="readthedocs" height="50"> <img src="png/real-debrid.png" alt="real-debrid" height="50"> <img src="png/realhosting.png" alt="realhosting" height="50"> <img src="png/recalbox.png" alt="recalbox" height="50"> <img src="png/recipesage.png" alt="recipesage" height="50"> <img src="png/reddit.png" alt="reddit" height="50"> <img src="png/redis.png" alt="redis" height="50"> <img src="png/remotely.png" alt="remotely" height="50"> <img src="png/requestrr.png" alt="requestrr" height="50"> <img src="png/resiliosync.png" alt="resiliosync" height="50"> <img src="png/rhasspy-light.png" alt="rhasspy-light" height="50"> <img src="png/rhasspy.png" alt="rhasspy" height="50"> <img src="png/rhodecode.png" alt="rhodecode" height="50"> <img src="png/riot.png" alt="riot" height="50"> <img src="png/rocketchat.png" alt="rocketchat" height="50"> <img src="png/rocky-linux.png" alt="rocky-linux" height="50"> <img src="png/rompya.png" alt="rompya" height="50"> <img src="png/rook.png" alt="rook" height="50"> <img src="png/roundcube.png" alt="roundcube" height="50"> <img src="png/router.png" alt="router" height="50"> <img src="png/rpi-monitor.png" alt="rpi-monitor" height="50"> <img src="png/rport.png" alt="rport" height="50"> <img src="png/rspamd.png" alt="rspamd" height="50"> <img src="png/rss-bridge.png" alt="rss-bridge" height="50"> <img src="png/rsshub.png" alt="rsshub" height="50"> <img src="png/rstudio.png" alt="rstudio" height="50"> <img src="png/rstudioserver.png" alt="rstudioserver" height="50"> <img src="png/ruby.png" alt="ruby" height="50"> <img src="png/rundeck.png" alt="rundeck" height="50"> <img src="png/runeaudio.png" alt="runeaudio" height="50"> <img src="png/runonflux.png" alt="runonflux" height="50"> <img src="png/rust.png" alt="rust" height="50"> <img src="png/rustdesk.png" alt="rustdesk" height="50"> <img src="png/rutorrent.png" alt="rutorrent" height="50"> <img src="png/sabnzbd-alt.png" alt="sabnzbd-alt" height="50"> <img src="png/sabnzbd.png" alt="sabnzbd" height="50"> <img src="png/safari-ios.png" alt="safari-ios" height="50"> <img src="png/safari.png" alt="safari" height="50"> <img src="png/sagemcom.png" alt="sagemcom" height="50"> <img src="png/samsung-internet.png" alt="samsung-internet" height="50"> <img src="png/sandstorm.png" alt="sandstorm" height="50"> <img src="png/scrutiny-light.png" alt="scrutiny-light" height="50"> <img src="png/scrutiny.png" alt="scrutiny" height="50"> <img src="png/scypted.png" alt="scypted" height="50"> <img src="png/seafile.png" alt="seafile" height="50"> <img src="png/searx-light.png" alt="searx-light" height="50"> <img src="png/searx.png" alt="searx" height="50"> <img src="png/searxng.png" alt="searxng" height="50"> <img src="png/selfhosted-light.png" alt="selfhosted-light" height="50"> <img src="png/selfhosted.png" alt="selfhosted" height="50"> <img src="png/sendinblue.png" alt="sendinblue" height="50"> <img src="png/sensu.png" alt="sensu" height="50"> <img src="png/sentry.png" alt="sentry" height="50"> <img src="png/seq.png" alt="seq" height="50"> <img src="png/servarr-light.png" alt="servarr-light" height="50"> <img src="png/servarr.png" alt="servarr" height="50"> <img src="png/serviio.png" alt="serviio" height="50"> <img src="png/sftpgo.png" alt="sftpgo" height="50"> <img src="png/shaarli.png" alt="shaarli" height="50"> <img src="png/shell-light.png" alt="shell-light" height="50"> <img src="png/shell-tips-light.png" alt="shell-tips-light" height="50"> <img src="png/shell-tips.png" alt="shell-tips" height="50"> <img src="png/shell.png" alt="shell" height="50"> <img src="png/shellhub.png" alt="shellhub" height="50"> <img src="png/shellngn.png" alt="shellngn" height="50"> <img src="png/shelly.png" alt="shelly" height="50"> <img src="png/shinobi.png" alt="shinobi" height="50"> <img src="png/shiori.png" alt="shiori" height="50"> <img src="png/shlink.png" alt="shlink" height="50"> <img src="png/shoko.png" alt="shoko" height="50"> <img src="png/sickbeard.png" alt="sickbeard" height="50"> <img src="png/sickchill.png" alt="sickchill" height="50"> <img src="png/sickgear.png" alt="sickgear" height="50"> <img src="png/silverbullet.png" alt="silverbullet" height="50"> <img src="png/simplelogin.png" alt="simplelogin" height="50"> <img src="png/sinusbot.png" alt="sinusbot" height="50"> <img src="png/siyuan.png" alt="siyuan" height="50"> <img src="png/skylink-fibernet.png" alt="skylink-fibernet" height="50"> <img src="png/skype.png" alt="skype" height="50"> <img src="png/slack.png" alt="slack" height="50"> <img src="png/smokeping.png" alt="smokeping" height="50"> <img src="png/snapchat.png" alt="snapchat" height="50"> <img src="png/snapdrop.png" alt="snapdrop" height="50"> <img src="png/snibox.png" alt="snibox" height="50"> <img src="png/snipe-it.png" alt="snipe-it" height="50"> <img src="png/snippetbox.png" alt="snippetbox" height="50"> <img src="png/sogo.png" alt="sogo" height="50"> <img src="png/solid-invoice.png" alt="solid-invoice" height="50"> <img src="png/sonarqube.png" alt="sonarqube" height="50"> <img src="png/sonarr.png" alt="sonarr" height="50"> <img src="png/soulseek.png" alt="soulseek" height="50"> <img src="png/sourcegraph.png" alt="sourcegraph" height="50"> <img src="png/spamassassin.png" alt="spamassassin" height="50"> <img src="png/sparkleshare.png" alt="sparkleshare" height="50"> <img src="png/specter-desktop.png" alt="specter-desktop" height="50"> <img src="png/speedtest-tracker.png" alt="speedtest-tracker" height="50"> <img src="png/sphinx-doc.png" alt="sphinx-doc" height="50"> <img src="png/sphinx-relay.png" alt="sphinx-relay" height="50"> <img src="png/sphinx.png" alt="sphinx" height="50"> <img src="png/splunk.png" alt="splunk" height="50"> <img src="png/spotify.png" alt="spotify" height="50"> <img src="png/spotnet.png" alt="spotnet" height="50"> <img src="png/sqlitebrowser.png" alt="sqlitebrowser" height="50"> <img src="png/squidex.png" alt="squidex" height="50"> <img src="png/sshwifty.png" alt="sshwifty" height="50"> <img src="png/startpage.png" alt="startpage" height="50"> <img src="png/stash.png" alt="stash" height="50"> <img src="png/statping-ng.png" alt="statping-ng" height="50"> <img src="png/statping.png" alt="statping" height="50"> <img src="png/stirling-pdf.png" alt="stirling-pdf" height="50"> <img src="png/storj.png" alt="storj" height="50"> <img src="png/strapi.png" alt="strapi" height="50"> <img src="png/streama.png" alt="streama" height="50"> <img src="png/supermicro.png" alt="supermicro" height="50"> <img src="png/swift.png" alt="swift" height="50"> <img src="png/swizzin.png" alt="swizzin" height="50"> <img src="png/symmetricom-light.png" alt="symmetricom-light" height="50"> <img src="png/symmetricom.png" alt="symmetricom" height="50"> <img src="png/sympa.png" alt="sympa" height="50"> <img src="png/syncany.png" alt="syncany" height="50"> <img src="png/synclounge-light.png" alt="synclounge-light" height="50"> <img src="png/synclounge.png" alt="synclounge" height="50"> <img src="png/syncthing.png" alt="syncthing" height="50"> <img src="png/synology-audio-station.png" alt="synology-audio-station" height="50"> <img src="png/synology-calendar.png" alt="synology-calendar" height="50"> <img src="png/synology-chat.png" alt="synology-chat" height="50"> <img src="png/synology-cloud-sync.png" alt="synology-cloud-sync" height="50"> <img src="png/synology-contacts.png" alt="synology-contacts" height="50"> <img src="png/synology-document-viewer.png" alt="synology-document-viewer" height="50"> <img src="png/synology-download-station.png" alt="synology-download-station" height="50"> <img src="png/synology-drive-server.png" alt="synology-drive-server" height="50"> <img src="png/synology-drive.png" alt="synology-drive" height="50"> <img src="png/synology-dsm.png" alt="synology-dsm" height="50"> <img src="png/synology-file-station.png" alt="synology-file-station" height="50"> <img src="png/synology-mail-plus.png" alt="synology-mail-plus" height="50"> <img src="png/synology-mail-station.png" alt="synology-mail-station" height="50"> <img src="png/synology-note-station.png" alt="synology-note-station" height="50"> <img src="png/synology-office.png" alt="synology-office" height="50"> <img src="png/synology-pdfviewer.png" alt="synology-pdfviewer" height="50"> <img src="png/synology-photo-station.png" alt="synology-photo-station" height="50"> <img src="png/synology-photos.png" alt="synology-photos" height="50"> <img src="png/synology-surveillance-station.png" alt="synology-surveillance-station" height="50"> <img src="png/synology-text-editor.png" alt="synology-text-editor" height="50"> <img src="png/synology-video-station.png" alt="synology-video-station" height="50"> <img src="png/synology-webstation.png" alt="synology-webstation" height="50"> <img src="png/synology.png" alt="synology" height="50"> <img src="png/taiga.png" alt="taiga" height="50"> <img src="png/tandoor.png" alt="tandoor" height="50"> <img src="png/tandoorrecipes.png" alt="tandoorrecipes" height="50"> <img src="png/tanoshi.png" alt="tanoshi" height="50"> <img src="png/tar1090.png" alt="tar1090" height="50"> <img src="png/taskcafe.png" alt="taskcafe" height="50"> <img src="png/tasmoadmin.png" alt="tasmoadmin" height="50"> <img src="png/tasmota-light.png" alt="tasmota-light" height="50"> <img src="png/tasmota.png" alt="tasmota" height="50"> <img src="png/tautulli.png" alt="tautulli" height="50"> <img src="png/tdarr.png" alt="tdarr" height="50"> <img src="png/teamcity.png" alt="teamcity" height="50"> <img src="png/technitium.png" alt="technitium" height="50"> <img src="png/teedy.png" alt="teedy" height="50"> <img src="png/telegraf.png" alt="telegraf" height="50"> <img src="png/telegram.png" alt="telegram" height="50"> <img src="png/teleport.png" alt="teleport" height="50"> <img src="png/tenda.png" alt="tenda" height="50"> <img src="png/terminal.png" alt="terminal" height="50"> <img src="png/terraform.png" alt="terraform" height="50"> <img src="png/teslamate.png" alt="teslamate" height="50"> <img src="png/thanos.png" alt="thanos" height="50"> <img src="png/the-pirate-bay.png" alt="the-pirate-bay" height="50"> <img src="png/the-proxy-bay.png" alt="the-proxy-bay" height="50"> <img src="png/theia-light.png" alt="theia-light" height="50"> <img src="png/theia.png" alt="theia" height="50"> <img src="png/thelounge.png" alt="thelounge" height="50"> <img src="png/themepark.png" alt="themepark" height="50"> <img src="png/thingsboard.png" alt="thingsboard" height="50"> <img src="png/thunderbird.png" alt="thunderbird" height="50"> <img src="png/thunderhub-light.png" alt="thunderhub-light" height="50"> <img src="png/thunderhub.png" alt="thunderhub" height="50"> <img src="png/tiktok-light.png" alt="tiktok-light" height="50"> <img src="png/tiktok.png" alt="tiktok" height="50"> <img src="png/timemachines-light.png" alt="timemachines-light" height="50"> <img src="png/timemachines.png" alt="timemachines" height="50"> <img src="png/timetagger-light.png" alt="timetagger-light" height="50"> <img src="png/timetagger.png" alt="timetagger" height="50"> <img src="png/tinypilot.png" alt="tinypilot" height="50"> <img src="png/tinytinyrss.png" alt="tinytinyrss" height="50"> <img src="png/tipi.png" alt="tipi" height="50"> <img src="png/todoist.png" alt="todoist" height="50"> <img src="png/tooljet.png" alt="tooljet" height="50"> <img src="png/tor.png" alt="tor" height="50"> <img src="png/tp-link.png" alt="tp-link" height="50"> <img src="png/traccar.png" alt="traccar" height="50"> <img src="png/traefik.png" alt="traefik" height="50"> <img src="png/traggo.png" alt="traggo" height="50"> <img src="png/trakt.png" alt="trakt" height="50"> <img src="png/trash-guides.png" alt="trash-guides" height="50"> <img src="png/trilium.png" alt="trilium" height="50"> <img src="png/trudesk.png" alt="trudesk" height="50"> <img src="png/truenas-core.png" alt="truenas-core" height="50"> <img src="png/truenas-enterprise.png" alt="truenas-enterprise" height="50"> <img src="png/truenas-scale.png" alt="truenas-scale" height="50"> <img src="png/truenas.png" alt="truenas" height="50"> <img src="png/tube-archivist-light.png" alt="tube-archivist-light" height="50"> <img src="png/tube-archivist.png" alt="tube-archivist" height="50"> <img src="png/tubesync.png" alt="tubesync" height="50"> <img src="png/tux.png" alt="tux" height="50"> <img src="png/tvheadend.png" alt="tvheadend" height="50"> <img src="png/tvp-vod.png" alt="tvp-vod" height="50"> <img src="png/twitch.png" alt="twitch" height="50"> <img src="png/twitter.png" alt="twitter" height="50"> <img src="png/typescript.png" alt="typescript" height="50"> <img src="png/typo3.png" alt="typo3" height="50"> <img src="png/ubiquiti-networks.png" alt="ubiquiti-networks" height="50"> <img src="png/ubiquiti.png" alt="ubiquiti" height="50"> <img src="png/ubooquity.png" alt="ubooquity" height="50"> <img src="png/ubuntu-alt.png" alt="ubuntu-alt" height="50"> <img src="png/ubuntu.png" alt="ubuntu" height="50"> <img src="png/uc-browser.png" alt="uc-browser" height="50"> <img src="png/udemy.png" alt="udemy" height="50"> <img src="png/ultimate-guitar.png" alt="ultimate-guitar" height="50"> <img src="png/umami-analytics-light.png" alt="umami-analytics-light" height="50"> <img src="png/umami-analytics.png" alt="umami-analytics" height="50"> <img src="png/umami-light.png" alt="umami-light" height="50"> <img src="png/umami.png" alt="umami" height="50"> <img src="png/umbrel.png" alt="umbrel" height="50"> <img src="png/unifi-controller.png" alt="unifi-controller" height="50"> <img src="png/unifi-protect.png" alt="unifi-protect" height="50"> <img src="png/unifi.png" alt="unifi" height="50"> <img src="png/universal-media-server.png" alt="universal-media-server" height="50"> <img src="png/unmanic.png" alt="unmanic" height="50"> <img src="png/unraid.png" alt="unraid" height="50"> <img src="png/untangle.png" alt="untangle" height="50"> <img src="png/updog.png" alt="updog" height="50"> <img src="png/ups.png" alt="ups" height="50"> <img src="png/upsnap.png" alt="upsnap" height="50"> <img src="png/uptime-kuma.png" alt="uptime-kuma" height="50"> <img src="png/urbackup-server.png" alt="urbackup-server" height="50"> <img src="png/urbackup.png" alt="urbackup" height="50"> <img src="png/valetudo.png" alt="valetudo" height="50"> <img src="png/vault-light.png" alt="vault-light" height="50"> <img src="png/vaultwarden-light.png" alt="vaultwarden-light" height="50"> <img src="png/vaultwarden.png" alt="vaultwarden" height="50"> <img src="png/veeam.png" alt="veeam" height="50"> <img src="png/verizon.png" alt="verizon" height="50"> <img src="png/vi.png" alt="vi" height="50"> <img src="png/vikunja.png" alt="vikunja" height="50"> <img src="png/virgin-media.png" alt="virgin-media" height="50"> <img src="png/virtualmin.png" alt="virtualmin" height="50"> <img src="png/virtualradarserver.png" alt="virtualradarserver" height="50"> <img src="png/vivaldi.png" alt="vivaldi" height="50"> <img src="png/vmware-exsi.png" alt="vmware-exsi" height="50"> <img src="png/vmware-horizon.png" alt="vmware-horizon" height="50"> <img src="png/vmware-vcenter.png" alt="vmware-vcenter" height="50"> <img src="png/vmware-workstation.png" alt="vmware-workstation" height="50"> <img src="png/vmware.png" alt="vmware" height="50"> <img src="png/voip-info.png" alt="voip-info" height="50"> <img src="png/voip-ms.png" alt="voip-ms" height="50"> <img src="png/volumio.png" alt="volumio" height="50"> <img src="png/voron.png" alt="voron" height="50"> <img src="png/vscode.png" alt="vscode" height="50"> <img src="png/vultr.png" alt="vultr" height="50"> <img src="png/vuplus.png" alt="vuplus" height="50"> <img src="png/wakapi.png" alt="wakapi" height="50"> <img src="png/wakatime-light.png" alt="wakatime-light" height="50"> <img src="png/wakatime.png" alt="wakatime" height="50"> <img src="png/wallabag.png" alt="wallabag" height="50"> <img src="png/wanikani.png" alt="wanikani" height="50"> <img src="png/ward.png" alt="ward" height="50"> <img src="png/watcher.png" alt="watcher" height="50"> <img src="png/watchtower.png" alt="watchtower" height="50"> <img src="png/watchyourlan.png" alt="watchyourlan" height="50"> <img src="png/waze.png" alt="waze" height="50"> <img src="png/wazuh.png" alt="wazuh" height="50"> <img src="png/wbo.png" alt="wbo" height="50"> <img src="png/web-whisper.png" alt="web-whisper" height="50"> <img src="png/webdav.png" alt="webdav" height="50"> <img src="png/webhook.png" alt="webhook" height="50"> <img src="png/webhookd.png" alt="webhookd" height="50"> <img src="png/webkit.png" alt="webkit" height="50"> <img src="png/webmin.png" alt="webmin" height="50"> <img src="png/webtools.png" alt="webtools" height="50"> <img src="png/webtop.png" alt="webtop" height="50"> <img src="png/webtorrent.png" alt="webtorrent" height="50"> <img src="png/webtrees.png" alt="webtrees" height="50"> <img src="png/wekan.png" alt="wekan" height="50"> <img src="png/wetty.png" alt="wetty" height="50"> <img src="png/wg-gen-web-light.png" alt="wg-gen-web-light" height="50"> <img src="png/wg-gen-web.png" alt="wg-gen-web" height="50"> <img src="png/wger.png" alt="wger" height="50"> <img src="png/whatsapp.png" alt="whatsapp" height="50"> <img src="png/whisparr.png" alt="whisparr" height="50"> <img src="png/whooglesearch.png" alt="whooglesearch" height="50"> <img src="png/wikijs.png" alt="wikijs" height="50"> <img src="png/windows-10.png" alt="windows-10" height="50"> <img src="png/windows-11.png" alt="windows-11" height="50"> <img src="png/windows-7.png" alt="windows-7" height="50"> <img src="png/windows-95.png" alt="windows-95" height="50"> <img src="png/windows-98.png" alt="windows-98" height="50"> <img src="png/windows-vista.png" alt="windows-vista" height="50"> <img src="png/windows-xp.png" alt="windows-xp" height="50"> <img src="png/wireguard.png" alt="wireguard" height="50"> <img src="png/wizarr.png" alt="wizarr" height="50"> <img src="png/wled.png" alt="wled" height="50"> <img src="png/woodpecker-ci-light.png" alt="woodpecker-ci-light" height="50"> <img src="png/woodpecker-ci.png" alt="woodpecker-ci" height="50"> <img src="png/wordpress.png" alt="wordpress" height="50"> <img src="png/workadventure.png" alt="workadventure" height="50"> <img src="png/xbackbone.png" alt="xbackbone" height="50"> <img src="png/xcp-ng.png" alt="xcp-ng" height="50"> <img src="png/xen-orchestra.png" alt="xen-orchestra" height="50"> <img src="png/xigmanas.png" alt="xigmanas" height="50"> <img src="png/xmr.png" alt="xmr" height="50"> <img src="png/xmrig.png" alt="xmrig" height="50"> <img src="png/xteve.png" alt="xteve" height="50"> <img src="png/xwiki.png" alt="xwiki" height="50"> <img src="png/yacht-light.png" alt="yacht-light" height="50"> <img src="png/yacht.png" alt="yacht" height="50"> <img src="png/yahoo-mail.png" alt="yahoo-mail" height="50"> <img src="png/yahoo.png" alt="yahoo" height="50"> <img src="png/yandex.png" alt="yandex" height="50"> <img src="png/yarn-social.png" alt="yarn-social" height="50"> <img src="png/ycombinator.png" alt="ycombinator" height="50"> <img src="png/ymarks.png" alt="ymarks" height="50"> <img src="png/ynab.png" alt="ynab" height="50"> <img src="png/your-spotify.png" alt="your-spotify" height="50"> <img src="png/yourls.png" alt="yourls" height="50"> <img src="png/youtube-kids.png" alt="youtube-kids" height="50"> <img src="png/youtube-music.png" alt="youtube-music" height="50"> <img src="png/youtube.png" alt="youtube" height="50"> <img src="png/youtubedl.png" alt="youtubedl" height="50"> <img src="png/yts.png" alt="yts" height="50"> <img src="png/yunohost-light.png" alt="yunohost-light" height="50"> <img src="png/yunohost.png" alt="yunohost" height="50"> <img src="png/zabbix.png" alt="zabbix" height="50"> <img src="png/zabka.png" alt="zabka" height="50"> <img src="png/zammad.png" alt="zammad" height="50"> <img src="png/zendesk.png" alt="zendesk" height="50"> <img src="png/zerotier.png" alt="zerotier" height="50"> <img src="png/zigbee2mqtt.png" alt="zigbee2mqtt" height="50"> <img src="png/zipline-light.png" alt="zipline-light" height="50"> <img src="png/zipline.png" alt="zipline" height="50"> <img src="png/znc.png" alt="znc" height="50"> <img src="png/zohomail.png" alt="zohomail" height="50"> <img src="png/zoneminder.png" alt="zoneminder" height="50"> <img src="png/zulip.png" alt="zulip" height="50"> <img src="png/zwavejs2mqtt.png" alt="zwavejs2mqtt" height="50"><!-- END ICONS -->
</details>

## 🎉 Contributing Guidelines
Please read the [Contributing Guidelines](CONTRIBUTING.md) before contributing to this project.

## 📜 Legal

(Almost) All product names, trademarks, and registered trademarks in the images in this repository are the property of their respective owners. All images in this repository are used by the users of the Dashboard Icons project for identification purposes only.

The use of these names, trademarks, and brands appearing in these image files does not imply endorsement.

